﻿ .jumbotronHolder {
        position:relative;
    }

    .jumbotronImage {
        width:100%;
    }

    .jumbotronTitle {
    position: absolute;
    bottom: 0px;
    color: white;
    margin: 0;
    left: 10px;
    font-size: 4.5em;
    }

.list > div:not(.col-1) p, .accordion-body__contents:not(.col-1) p {
    hyphens: auto;
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    -o-column-break-inside: avoid;
    -ms-column-break-inside: avoid;
    column-break-inside: avoid;
    page-break-inside: avoid;
}

.list p {
    page-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
    margin-left: 1%;
}

.list li, .list table {
    margin-left:1%;
}


.fineprint-section p {
    font-size: var(--fineprintFontSize);
}

.col-2 {
    column-count:2;
}

.col-3 {
    column-count:3;
}

.col-4 {
    column-count:4;
}

.col-5 {
    column-count: 5;
}

.col-6 {
    column-count: 6;
}

.col-7 {
    column-count: 7;
}

.col-8 {
    column-count: 8;
}

.accordion-item {
    font-size: var(--pFontSize);
    page-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
    margin-left: 1%;
}

.footnote-holder {
    padding: 1vw 0vw;
    border-top: var(--greyLine);
    margin: 2vw 0vw;
}

.program-donate-about-button {
    width: 40vw;
}

@media(max-width:650px) {
    .col-5, .col-6, .col-7, .col-8 {
            column-count: 4;
        }

        .accordion-item {
            font-size: var(--fineprintFontSize);
        }

        .accordion-body__contents p {
            font-size: var(--fineprintFontSize);
        }
    }

    .list-header {
        width: 100%;
        background: var(--ptRed);
        padding: 1%;
        color: white;
        margin-bottom: 2%;
        margin-top: 2%;
        font-size: var(--fontSize4);
        font-family: var(--fontFamily4);
        border: none;
    }